Public Member Functions | Public Attributes | List of all members
libmspub::MSPUBParser::TextSpanReference Struct Reference

`#include <MSPUBParser.h>`

## Public Member Functions
| TextSpanReference (unsigned short f, unsigned short l, const CharacterStyle &cs)

## Public Attributes
unsigned short | first
unsigned short | last
CharacterStyle | charStyle

## Constructor & Destructor Documentation

## ◆ TextSpanReference()

libmspub::MSPUBParser::TextSpanReference::TextSpanReference | ( | unsigned short | f,
|  | unsigned short | l,
|  | const CharacterStyle & | cs
| ) |  |
| inline

## Member Data Documentation

## ◆ charStyle

CharacterStyle libmspub::MSPUBParser::TextSpanReference::charStyle

## ◆ first

unsigned short libmspub::MSPUBParser::TextSpanReference::first

## ◆ last

unsigned short libmspub::MSPUBParser::TextSpanReference::last

The documentation for this struct was generated from the following file:

- MSPUBParser.h